partman-reiserfs (45) unstable; urgency=low

  [ Colin Watson ]
  * check.d/nomountpoint_reiserfs:
    - partman-reiserfs/no_mount_point is a boolean, not a select (thanks,
      Nicolas Valcárcel; LP: #256459).

  [ Updated translations ]
  * Asturian (ast.po) by Marcos Alvarez Costales
  * Bengali (bn.po) by Md. Rezwan Shahid
  * Esperanto (eo.po) by Felipe Castro
  * Estonian (et.po) by Mattias Põldaru
  * Basque (eu.po) by Piarres Beobide
  * Galician (gl.po) by marce villarino
  * Hindi (hi.po) by Kumar Appaiah
  * Italian (it.po) by Milo Casagrande
  * Kazakh (kk.po) by daur88
  * Malayalam (ml.po) by Praveen Arimbrathodiyil
  * Marathi (mr.po) by Sampada
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Tagalog (tl.po) by Eric Pareja

 -- Christian Perrier <bubulle@debian.org>  Sat, 13 Jun 2009 09:12:36 +0200

partman-reiserfs (44) unstable; urgency=low

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Bosnian (bs.po) by Armin Besirovic
  * Welsh (cy.po) by Jonathan Price
  * Danish (da.po)
  * Hebrew (he.po) by Omer Zak
  * Croatian (hr.po) by Josip Rodin
  * Latvian (lv.po) by Peteris Krisjanis
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Serbian (sr.po) by Veselin Mijušković

 -- Otavio Salvador <otavio@debian.org>  Sun, 21 Sep 2008 21:23:10 -0300

partman-reiserfs (43) unstable; urgency=low

  [ Jérémy Bobbio ]
  * Use cdebconf's new column alignment feature for active_partition.
    Requires partman-base (>= 124).

  [ Updated translations ]
  * Esperanto (eo.po) by Felipe Castro
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio
  * Croatian (hr.po) by Josip Rodin
  * Italian (it.po) by Milo Casagrande
  * Turkish (tr.po) by Mert Dirik
	
 -- Otavio Salvador <otavio@debian.org>  Tue, 05 Aug 2008 14:05:03 -0300

partman-reiserfs (42) unstable; urgency=low

  [ Updated translations ]
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Marathi (mr.po) by Sampada
  * Panjabi (pa.po) by Amanpreet Singh Alam

 -- Otavio Salvador <otavio@debian.org>  Thu, 08 May 2008 01:12:32 -0300

partman-reiserfs (41) unstable; urgency=low

  * Use common mount options template; requires partman-basicfilesystems (59).
  * Drop dependency on ancient version of di-utils.

 -- Frans Pop <fjp@debian.org>  Wed, 26 Mar 2008 15:41:50 +0100

partman-reiserfs (40) unstable; urgency=low

  * Properly quote file system label in case it contains spaces.
    Thanks to Teodor for his help in hunting this down. Closes: #335947.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Basque (eu.po) by Piarres Beobide
  * Panjabi (pa.po) by Amanpreet Singh Alam
  * Slovak (sk.po) by Ivan Masár

 -- Frans Pop <fjp@debian.org>  Thu, 20 Mar 2008 11:21:41 +0100

partman-reiserfs (39) unstable; urgency=low

  [ Updated translations ]
  * Finnish (fi.po) by Esko Arajärvi
  * Hindi (hi.po) by Kumar Appaiah
  * Indonesian (id.po) by Arief S Fitrianto
  * Central Khmer (km.po) by Khoem Sokhem
  * Kurdish (ku.po) by Amed Çeko Jiyan
  * Latvian (lv.po) by Viesturs Zarins
  * Nepali (ne.po) by Shyam Krishna Bal
  * Portuguese (pt.po) by Miguel Figueiredo
  * Slovenian (sl.po) by Matej Kovacic
  * Turkish (tr.po) by Recai Oktaş
  * Ukrainian (uk.po)

 -- Otavio Salvador <otavio@ossystems.com.br>  Fri, 15 Feb 2008 09:40:00 -0200

partman-reiserfs (38) unstable; urgency=low

  * Moved definitions.sh to ./lib/base.sh. Requires partman-base (>= 114).
  * Major whitespace cleanup and some coding style improvements.

  [ Updated translations ]
  * Amharic (am.po) by tegegne tefera
  * Dzongkha (dz.po) by Jurmey Rabgay
  * Korean (ko.po) by Changwoo Ryu
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Norwegian Bokmål (nb.po) by Hans Fredrik Nordhaug
  * Panjabi (pa.po) by A S Alam
  * Polish (pl.po) by Bartosz Fenski
  * Romanian (ro.po) by Eddy Petrișor

 -- Frans Pop <fjp@debian.org>  Sat, 29 Dec 2007 22:16:15 +0100

partman-reiserfs (37) unstable; urgency=low

  [ Frans Pop ]
  * Move deletion of SVN directories to install-rc script.
  * Improve the way install-rc is called.

  [ Colin Watson ]
  * Honour all supplied mount options. Requires partman-target 51 to filter
    out ro.
  * Use 'mkdir -p' rather than more awkward test-then-create constructions.
  * Add support for relatime mount option (see
    http://lkml.org/lkml/2006/8/25/380; requires util-linux(-ng) 2.13).

  [ Updated translations ]
  * Belarusian (be.po) by Hleb Rubanau
  * Bulgarian (bg.po) by Damyan Ivanov
  * Catalan (ca.po) by Jordi Mallach
  * Czech (cs.po) by Miroslav Kure
  * Danish (da.po) by Claus Hindsgaul
  * German (de.po) by Jens Seidel
  * Esperanto (eo.po) by Serge Leblanc
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Basque (eu.po) by Piarres Beobide
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jacobo Tarrio
  * Hebrew (he.po) by Lior Kaplan
  * Hungarian (hu.po) by SZERVÁC Attila
  * Italian (it.po) by Stefano Canepa
  * Japanese (ja.po) by Kenshi Muto
  * Korean (ko.po) by Sunjae Park
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Dutch (nl.po) by Bart Cornelis
  * Norwegian Nynorsk (nn.po) by Håvard Korsvoll
  * Punjabi (Gurmukhi) (pa.po) by A S Alam
  * Portuguese (pt.po) by Miguel Figueiredo
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by Eddy Petrișor
  * Russian (ru.po) by Yuri Kozlov
  * Slovak (sk.po) by Peter Mann
  * Albanian (sq.po) by Elian Myftiu
  * Swedish (sv.po) by Daniel Nylander
  * Tamil (ta.po) by Dr.T.Vasudevan
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Vietnamese (vi.po) by Clytie Siddall
  * Simplified Chinese (zh_CN.po) by Ming Hua

 -- Colin Watson <cjwatson@debian.org>  Tue, 23 Oct 2007 16:20:26 +0100

partman-reiserfs (36) unstable; urgency=low

  * Move sanity-checking scripts from finish.d to check.d. Requires
    partman-base 106.

  [ Updated translations ]
  * Esperanto (eo.po) by Serge Leblanc
  * Basque (eu.po) by Piarres Beobide
  * Norwegian Bokmål (nb.po) by Bjørn Steensrud

 -- Colin Watson <cjwatson@debian.org>  Fri, 27 Apr 2007 00:39:46 +0100

partman-reiserfs (35) unstable; urgency=low

  [ Updated translations ]
  * Malayalam (ml.po) by Praveen A

 -- Frans Pop <fjp@debian.org>  Tue, 27 Feb 2007 18:25:31 +0100

partman-reiserfs (34) unstable; urgency=low

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Danish (da.po) by Claus Hindsgaul
  * Kurdish (ku.po) by Amed Çeko Jiyan
  * Latvian (lv.po) by Aigars Mahinovs
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by Eddy Petrișor
  * Slovak (sk.po) by Peter Mann

 -- Frans Pop <fjp@debian.org>  Wed, 31 Jan 2007 12:26:48 +0100

partman-reiserfs (33) unstable; urgency=low

  [ Colin Watson ]
  * We don't need to call update_partition if the user backs up from
    selecting a mountpoint.

  [ Updated translations ]
  * Belarusian (be.po) by Pavel Piatruk
  * Bosnian (bs.po) by Safir Secerovic
  * Georgian (ka.po) by Aiet Kolkhi
  * Kurdish (ku.po) by rizoye-xerzi
  * Latvian (lv.po) by Aigars Mahinovs
  * Malayalam (ml.po) by Praveen A
  * Norwegian Bokmål (nb.po) by Bjørn Steensrud
  * Panjabi (pa.po) by A S Alam
  * Slovenian (sl.po) by Matej Kovačič

 -- Frans Pop <fjp@debian.org>  Thu, 21 Dec 2006 16:43:58 +0100

partman-reiserfs (32) unstable; urgency=low

  * Add missing debconf dependency.
  * Remove standards-version and add Lintian override for it.

  [ Updated translations ]
  * Belarusian (be.po) by Andrei Darashenka
  * German (de.po) by Jens Seidel
  * Greek, Modern (1453-) (el.po) by quad-nrg.net
  * Esperanto (eo.po) by Serge Leblanc
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Estonian (et.po) by Siim Põder
  * Basque (eu.po) by Piarres Beobide
  * Finnish (fi.po) by Tapio Lehtonen
  * Gujarati (gu.po) by Kartik Mistry
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po) by Nishant Sharma
  * Croatian (hr.po) by Josip Rodin
  * Hungarian (hu.po) by SZERVÁC Attila
  * Indonesian (id.po) by Arief S Fitrianto
  * Kurdish (ku.po) by Erdal Ronahi
  * Latvian (lv.po) by Aigars Mahinovs
  * Norwegian Bokmål (nb.po) by Bjørn Steensrud
  * Dutch (nl.po) by Bart Cornelis
  * Panjabi (pa.po) by A S Alam
  * Romanian (ro.po) by Eddy Petrișor
  * Tamil (ta.po) by Damodharan Rajalingam
  * Vietnamese (vi.po) by Clytie Siddall
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Frans Pop <fjp@debian.org>  Tue, 24 Oct 2006 16:08:38 +0200

partman-reiserfs (31) unstable; urgency=low

  [ Colin Watson ]
  * Don't use the mountpoint as a default label (closes: #310754).

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Bosnian (bs.po) by Safir Secerovic
  * Catalan (ca.po) by Jordi Mallach
  * Welsh (cy.po) by Dafydd Harries
  * Danish (da.po) by Claus Hindsgaul
  * German (de.po) by Jens Seidel
  * Dzongkha (dz.po) by Jurmey Rabgay
  * Esperanto (eo.po) by Serge Leblanc
  * Basque (eu.po) by Piarres Beobide
  * Irish (ga.po) by Kevin Patrick Scannell
  * Galician (gl.po) by Jacobo Tarrio
  * Hungarian (hu.po) by SZERVÑC Attila
  * Italian (it.po) by Stefano Canepa
  * Georgian (ka.po) by Aiet Kolkhi
  * Khmer (km.po) by Leang Chumsoben
  * Kurdish (ku.po) by Erdal Ronahi
  * Nepali (ne.po) by Shiva Pokharel
  * Norwegian Nynorsk (nn.po) by Håvard Korsvoll
  * Northern Sami (se.po) by Børre Gaup
  * Slovenian (sl.po) by Jure Čuhalev
  * Swedish (sv.po) by Daniel Nylander
  * Tamil (ta.po) by Damodharan Rajalingam
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Vietnamese (vi.po) by Clytie Siddall

 -- Joey Hess <joeyh@debian.org>  Wed,  7 Jun 2006 22:19:33 -0400

partman-reiserfs (30) unstable; urgency=low

  [ Joey Hess ]
  * Change dependency on reiserfsprogs-udeb, which does not contain any
    utilities that are currently used, to mkreiserfs-udeb, which does.

  [ Updated translations ]
  * Hungarian (hu.po) by SZERVÑC Attila
  * Polish (pl.po) by Bartosz Fenski
  * Slovak (sk.po) by Peter Mann
  * Slovenian (sl.po) by Matej Kovačič

 -- Frans Pop <fjp@debian.org>  Mon, 13 Feb 2006 15:47:45 +0100

partman-reiserfs (29) unstable; urgency=low

  [ Colin Watson ]
  * Use 'rm -f' rather than more awkward test-then-remove constructions.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Bengali (bn.po) by Baishampayan Ghose
  * Catalan (ca.po) by Jordi Mallach
  * German (de.po) by Jens Seidel
  * Greek, Modern (1453-) (el.po) by Konstantinos Margaritis
  * Finnish (fi.po) by Tapio Lehtonen
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jacobo Tarrio
  * Hindi (hi.po) by Nishant Sharma
  * Icelandic (is.po) by David Steinn Geirsson
  * Latvian (lv.po) by Aigars Mahinovs
  * Malagasy (mg.po) by Jaonary Rabarisoa
  * Dutch (nl.po) by Bart Cornelis
  * Norwegian Nynorsk (nn.po)
  * Punjabi (Gurmukhi) (pa_IN.po) by Amanpreet Singh Alam
  * Polish (pl.po) by Bartosz Fenski
  * Romanian (ro.po) by Eddy Petrişor
  * Slovenian (sl.po) by Jure Cuhalev
  * Swedish (sv.po) by Daniel Nylander
  * Turkish (tr.po) by Recai Oktaş
  * Vietnamese (vi.po) by Clytie Siddall
  * Simplified Chinese (zh_CN.po) by Ming Hua

 -- Frans Pop <fjp@debian.org>  Tue, 24 Jan 2006 22:13:34 +0100

partman-reiserfs (28) unstable; urgency=low

  [ Frans Pop ]
  * Fix typo in template.

  [ Joey Hess ]
  * Use log-output.

  [ Updated translations ]
  * Greek, Modern (1453-) (el.po) by Greek Translation Team
  * Esperanto (eo.po) by Serge Leblanc
  * Persian (fa.po) by Arash Bijanzadeh
  * Kurdish (ku.po) by Erdal Ronahi
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Bokmål, Norwegian (nb.po) by Bjørn Steensrud
  * Dutch (nl.po) by Bart Cornelis
  * Polish (pl.po) by Bartosz Fenski
  * Romanian (ro.po) by Eddy Petrisor
  * Russian (ru.po) by Yuri Kozlov
  * Slovenian (sl.po) by Jure Čuhalev
  * Ukrainian (uk.po) by Eugeniy Meshcheryakov
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke
  * Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Joey Hess <joeyh@debian.org>  Mon, 26 Sep 2005 18:19:04 +0200

partman-reiserfs (27) unstable; urgency=low

  * Updated translations: 
    - Arabic (ar.po) by Ossama M. Khayat
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (es.po) by Javier Fernández-Sanguino Peña
    - Estonian (et.po) by Siim Põder
    - Basque (eu.po) by Piarres Beobide
    - Gallegan (gl.po) by Jacobo Tarrio
    - Hebrew (he.po) by Lior Kaplan
    - Indonesian (id.po) by Arief S Fitrianto
    - Italian (it.po) by Giuseppe Sacco
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Dutch (nl.po) by Bart Cornelis
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Russian (ru.po) by Yuri Kozlov
    - Albanian (sq.po) by Elian Myftiu
    - Tagalog (tl.po) by Eric Pareja
    - Turkish (tr.po) by Recai Oktaş
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Vietnamese (vi.po) by Clytie Siddall
    - Wolof (wo.po) by Mouhamadou Mamoune Mbacke
    - Xhosa (xh.po) by Canonical Ltd

 -- Joey Hess <joeyh@debian.org>  Fri, 15 Jul 2005 17:29:05 +0300

partman-reiserfs (26) unstable; urgency=low

  * Christian Perrier
    - Add a comment about the Choices length for translators
      in the debconf templates file
    - Rename the debconf templates file
  * Colin Watson
    - Add user_xattr mount option.
  * Updated translations:
    - Bulgarian (bg.po) by Ognyan Kulev
    - Bosnian (bs.po) by Safir Šećerović
    - Catalan (ca.po) by Guillem Jover
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (es.po) by Javier Fernandez-Sanguino Peña
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by Christian Perrier
    - Hebrew (he.po) by Lior Kaplan
    - Italian (it.po) by Stefano Canepa
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Yuri Kozlov
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Swedish (sv.po) by Per Olofsson
    - Turkish (tr.po) by Recai Oktaş
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Colin Watson <cjwatson@debian.org>  Thu,  5 May 2005 11:58:03 +0100

partman-reiserfs (25) unstable; urgency=low

  * Matt Kraai
    - Use the US English spelling of "journaling".
  * Updated translations: 
    - Gallegan (gl.po) by Jacobo Tarrio
    - Hebrew (he.po) by Lior Kaplan
    - Italian (it.po) by Stefano Canepa
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Catalan (ca.po) by Guillem Jover

 -- Joey Hess <joeyh@debian.org>  Wed, 16 Feb 2005 22:11:35 -0500

partman-reiserfs (24) unstable; urgency=low

  * Includes fixes for variable substitutions in translated templates.
  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Bosnian (bs.po) by Safir Šećerović
    - Welsh (cy.po) by Dafydd Harries
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Finnish (fi.po) by Tapio Lehtonen
    - Gallegan (gl.po) by Hctor Fenndez Lpez
    - Italian (it.po) by Stefano Canepa
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Romanian (ro.po) by Eddy Petrisor

 -- Joey Hess <joeyh@debian.org>  Wed,  2 Feb 2005 17:43:30 -0500

partman-reiserfs (23) unstable; urgency=low

  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - French (fr.po) by French Team
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard

 -- Joey Hess <joeyh@debian.org>  Wed, 20 Oct 2004 14:42:38 -0400

partman-reiserfs (22) unstable; urgency=low

  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Welsh (cy.po) by Dafydd Harries
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide Egaña
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by French Team
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard
    - Hungarian (hu.po) by VEROK Istvan
    - Indonesian (id.po) by Debian Indonesia Team
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnasn
    - Latvian (lv.po) by Aigars Mahinovs
    - Bøkmal, Norwegian (nb.po) by Bjorn Steensrud
    - Dutch (nl.po) by Bart Cornelis
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Russian L10N Team
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Slovenian (sl.po) by Jure Čuhalev
    - Albanian (sq.po) by Elian Myftiu
    - Swedish (sv.po) by Per Olofsson
    - Turkish (tr.po) by Recai Oktaş
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Wed,  6 Oct 2004 15:20:16 -0400

partman-reiserfs (21) unstable; urgency=low

  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - French (fr.po) by French Team
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Italian (it.po) by Stefano Canepa
    - Lithuanian (lt.po) by Kęstutis Biliūnasn
    - Bøkmal, Norwegian (nb.po) by Axel Bojer
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Russian (ru.po) by Russian L10N Team
    - Swedish (sv.po) by Per Olofsson

 -- Joey Hess <joeyh@debian.org>  Mon, 27 Sep 2004 21:22:12 -0400

partman-reiserfs (20) unstable; urgency=low

  * Joey Hess
    - reiserfs does not support errors=remount-ro.
  * Updated translations: 
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Slovenian (sl.po) by Jure Čuhalev

 -- Joey Hess <joeyh@debian.org>  Tue,  7 Sep 2004 15:08:27 -0400

partman-reiserfs (19) unstable; urgency=low

  * Anton Zinoviev
    - Repair damage during copy/paste.
  * Joey Hess
    - Repair more damage during copy/paste. :-P
    - Rewrote non-working fstab.d script.
  * Combined above changes Closes: #269935
  * Updated translations: 
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - Greek, Modern (1453-) (el.po) by Konstantinos Margaritis
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by French Team
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard
    - Hungarian (hu.po) by VERÓK István
    - Korean (ko.po) by Changwoo Ryu
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Romanian (ro.po) by Eddy Petrisor
    - Turkish (tr.po) by Recai Oktaş
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Joey Hess <joeyh@debian.org>  Mon,  6 Sep 2004 13:23:14 -0400

partman-reiserfs (18) unstable; urgency=low

  * Joey Hess
    - Remove seen flag munging and fix reset call ordering to better support
      preseeding.
  * Updated translations: 
    - Arabic (ar.po) by Abdulaziz Al-Arfaj
    - Lithuanian (lt.po) by Kęstutis Biliūnas

 -- Joey Hess <joeyh@debian.org>  Wed,  1 Sep 2004 16:21:35 -0400

partman-reiserfs (17) unstable; urgency=low

  * Anton Zinoviev
    - use the script select_mountpoint from partman-basicfilesystems
    - templates: remove unused templates for mount points
    - fstab.d/reiserfs: automatically add option "notail" for the
      partition containing /boot if the user has not done this.  Thanks to
      Ryan Underwood, closes: #265294.
    - in "choose mount options" dialog replace the imperativ to use
      "notail" for the booting partition by description of this option.
    - use the scripts get_mountoptions and select_mountoptions
    - templates: remove one unused template for mount options
  * Updated translations: 
    - Arabic (ar.po) by Christian Perrier
    - Bulgarian (bg.po) by Ognyan Kulev
    - Bosnian (bs.po) by Safir Šećerović
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Welsh (cy.po) by Dafydd Harries
    - Danish (da.po) by Claus Hindsgaul
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Basque (eu.po) by Piarres Beobide Egaña
    - French (fr.po) by French Team
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard
    - Japanese (ja.po) by Kenshi Muto
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Latvian (lv.po) by Aigars Mahinovs
    - Bøkmal, Norwegian (nb.po) by Bjørn Steensrud
    - Dutch (nl.po) by Bart Cornelis
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Russian (ru.po) by Yuri Kozlov
    - Turkish (tr.po) by Recai Oktaş
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
  
 -- Joey Hess <joeyh@debian.org>  Mon, 30 Aug 2004 12:25:29 -0400

partman-reiserfs (16) unstable; urgency=low

  * Updated translations: 
    - Greek, Modern (1453-) (el.po) by George Papamichelakis

 -- Joey Hess <joeyh@debian.org>  Sun, 25 Jul 2004 19:19:15 -0400

partman-reiserfs (15) unstable; urgency=low

  * Joey Hess
    - don't disable swap after formatting

 -- Joey Hess <joeyh@debian.org>  Wed, 21 Jul 2004 17:53:48 -0400

partman-reiserfs (14) unstable; urgency=low

  * Anton Zinoviev
    - disable the "noexec" mount option for the file system mounted on
      /tmp; thanks to Mika Bostrom, Stephen Touset and Ken Schweigert
      (closes: #249322, #255135, #258117) 
    - active_partition/reiserfs/*, commit.d/format_reiserfs: support for labels
  * Updated translations: 
    - Arabic (ar.po) by Abdulaziz Al-Arfaj
    - Welsh (cy.po) by Dafydd Harries
    - German (de.po) by Dennis Stampfer
    - Persian (fa.po) by Arash Bijanzadeh
    - Croatian (hr.po) by Kruno
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll

 -- Anton Zinoviev <zinoviev@debian.org>  Tue, 20 Jul 2004 15:59:39 +0300

partman-reiserfs (13) unstable; urgency=low

  * Updated translations: 
    - Basque (eu.po) by Piarres Beobide Egaña
    - Russian (ru.po) by Yuri Kozlov
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Tue, 25 May 2004 12:30:45 -0300

partman-reiserfs (12) unstable; urgency=low

  * Colin Watson
    - Depend on partman.
  * Anton Zinoviev
    - send output of modprobe to /dev/null.
    - remove a comma from the German translation of the notail part of
      partman-reiserfs/options.  Thanks to Alexander Lazarevic, 
      closes: #238689. 
    - commit.d/format_reiserfs: do not use timestamps of the form
      "formatted_as_reiserfs", but use just "formatted".  This allows
      other parts of partma to know whether some partition is going to be
      formatted again or not. 
    - remove dependency on partman as otherwise main-menu falls in
      infinite loop - partman depends on partman-target, partman-target
      depends on partman-basicfilesystems

  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - German (de.po) by Dennis Stampfer
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Swedish (sv.po) by André Dahlqvist
  
 -- Anton Zinoviev <zinoviev@debian.org>  Sat, 15 May 2004 07:42:21 +0300

partman-reiserfs (11) unstable; urgency=low

  * Updated translations: 
    - Bokmal, Norwegian (nb.po) by Bjørn Steensrud
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Slovenian (sl.po) by Matjaz Horvat

 -- Joey Hess <joeyh@debian.org>  Fri, 23 Apr 2004 13:12:38 -0400

partman-reiserfs (10) unstable; urgency=low

  * Updated translations: 
    - Catalan (ca.po) by Jordi Mallach
    - Greek, Modern (1453-) (el.po) by Konstantinos Margaritis
    - Basque (eu.po) by Piarres Beobide Egaña
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by Christian Perrier
    - Gallegan (gl.po) by Héctor Fernández López
    - Hebrew (he.po) by Lior Kaplan
    - Indonesian (id.po) by I Gede Wijaya S
    - Italian (it.po) by Stefano Canepa
    - Korean (ko.po) by Changwoo Ryu
    - Bokmal, Norwegian (nb.po) by Axel Bojer
    - Dutch (nl.po) by Bart Cornelis
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Nikolai Prokoschenko
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Turkish (tr.po) by Osman Yüksel
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Tue, 20 Apr 2004 11:03:51 -0400

partman-reiserfs (9) unstable; urgency=low

  * Anton Zinoviev
    - the formatting progress bar provides feedback on the mount point
      (when such is assigned).
    - commit.d/format_reiserfs: uncomment the code for formatting by
      parted.
    - templates: remove partman-reiserfs/progress_formatting
    - use partman-basicfilesystems/text/no_mountpoint instead of
      partman-ext3/text/no_mountpoint
    - rules: remove .svn directories from the package
    - commit.d/format_reiserfs: do not format already formatted partitions for
      second time
  * Joshua Kwan
    - use debhelper's new udeb support.
  * Updated translations: 
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Basque (eu.po) by Piarres Beobide Egaña
    - Gallegan (gl.po) by 
    - Hebrew (he.po) by Lior Kaplan
    - Hungarian (hu.po) by VERÓK István
    - Japanese (ja.po) by Kenshi Muto
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Albanian (sq.po) by Elian Myftiu
    - Swedish (sv.po) by Anders Lundgren
    - Turkish (tr.po) by Osman Yüksel
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Traditional Chinese (zh_TW.po) by Tetralet
  
 -- Joey Hess <joeyh@debian.org>  Sun, 11 Apr 2004 21:27:17 -0400

partman-reiserfs (8) unstable; urgency=low

  * Updated translations: 
    - Bosnian (bs.po) by Safir Šećerović
    - Italian (it.po) by Stefano Canepa
    - Polish (pl.po) by Bartosz Fenski
    - Romanian (ro.po) by Eddy Petrisor
    - Swedish (sv.po) by Anders Lundgren
    - Turkish (tr.po) by Osman Yüksel
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Albanian (sq.po) by Elian Myftiu

 -- Joey Hess <joeyh@debian.org>  Tue, 30 Mar 2004 14:53:57 -0500

partman-reiserfs (7) unstable; urgency=low

  * Updated translations: 
    - Turkish (tr.po) by Osman Yüksel

 -- Joey Hess <joeyh@debian.org>  Sun, 14 Mar 2004 13:18:45 -0500

partman-reiserfs (6) unstable; urgency=low

  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Portuguese (pt.po) by Miguel Figueiredo
    - Russian (ru.po) by Nikolai Prokoschenko
    - Turkish (tr.po) by Osman Yüksel

 -- Anton Zinoviev <zinoviev@debian.org>  Sun, 14 Mar 2004 17:30:52 +0200

partman-reiserfs (5) unstable; urgency=low

  * Joey Hess
    - Look in /proc/filesystems to see if reiserfs is supported, in case
      it is not modular.
  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Albanian (sq.po) by Elian Myftiu

 -- Joey Hess <joeyh@debian.org>  Sat, 13 Mar 2004 12:30:55 -0500

partman-reiserfs (4) unstable; urgency=low

  * Anton Zinoviev
    - active_partition/reiserfs/choices: use stralign where appropriately.
  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Catalan (ca.po) by Jordi Mallach
    - Finnish (fi.po) by Tapio Lehtonen
    - Italian (it.po) by Stefano Canepa
    - Bokmal, Norwegian (nb.po) by Steinar H. Gunderson
    - Traditional Chinese (zh_TW.po) by Tetralet
    - Albanian (sq.po) by Elian Myftiu

 -- Joey Hess <joeyh@debian.org>  Fri, 12 Mar 2004 12:58:48 -0500

partman-reiserfs (3) unstable; urgency=low

  * Anton Zinoviev
    - add sync after creation of file system.  (At least for swap spaces
      this is necessary, not sure for the others.) 
    - enable the swap during file system creation.
  
 -- Joey Hess <joeyh@debian.org>  Tue,  9 Mar 2004 18:55:31 -0500

partman-reiserfs (2) unstable; urgency=low

  * Joey Hess
    - Remove autogenerated postrm.
  * Maybe some translations changes; I don't know.

 -- Joey Hess <joeyh@debian.org>  Mon,  8 Mar 2004 15:47:39 -0500

partman-reiserfs (1) unstable; urgency=low

  * Joey Hess
    - Took partman-xfs and s/xfs/reiserfs/, essentially. Closes: #236202
    - Call mkfs.reiserfs with -f -q.
  * Anton Zinoviev
    - format_reiserfs: add commented code to format by parted
    - remove check_reiserfs
    - do not add 'errors=remount-ro' option for /
    - mount.d/reiserfs: preserve the option notail when mounting
    - templates: s/reiserfs/ReiserFS/ in some places.
    - templates (partman-reiserfs/options): added option "notail".  Should
      the other options be removed?  
  
 -- Joey Hess <joeyh@debian.org>  Thu,  4 Mar 2004 12:42:40 -0500

Local Variables:
coding: utf-8
End:
